## golang-github-dataence-porter2 0.0~git20150829.56e4718

=== debian/changelog ===
golang-github-dataence-porter2 (0.0~git20150829.56e4718-5ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 14:30:50 +1000

golang-github-dataence-porter2 (0.0~git20150829.56e4718-5ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 16:48:17 +1000

golang-github-dataence-porter2 (0.0~git20150829.56e4718-5ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 12:02:57 +0530

golang-github-dataence-porter2 (0.0~git20150829.56e4718-5build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:05 +1200

golang-github-dataence-porter2 (0.0~git20150829.56e4718-5) unstable; urgency=medium

  * Change maintainer to golang team, annotate testify with nocheck

 -- Nilesh Patra <nilesh@debian.org>  Mon, 25 Oct 2021 12:13:55 +0530

golang-github-dataence-porter2 (0.0~git20150829.56e4718-4) unstable; urgency=medium

  [ Andreas Tille ]
  * d/watch: Use git mode
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Apply multi-arch hints.
    + golang-github-dataence-porter2-dev: Add Multi-Arch: foreign.
  * Install all binaries created by upstream build
  * Drop debian/gbp.conf which is redundant according to Debian Med policy
  * Move package to go-team

 -- Nilesh Patra <nilesh@debian.org>  Mon, 25 Oct 2021 12:01:08 +0530

golang-github-dataence-porter2 (0.0~git20150829.56e4718-3) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Aaron M. Ucko <ucko@debian.org>  Sat, 06 Feb 2021 23:12:43 -0500

golang-github-dataence-porter2 (0.0~git20150829.56e4718-2) unstable; urgency=medium

  * debian/control:
    - Fix Vcs-* URLs (stray /package/).
    - Standards-Version: 3.0 (already compliant).

 -- Aaron M. Ucko <ucko@debian.org>  Tue, 26 Feb 2019 21:43:00 -0500

golang-github-dataence-porter2 (0.0~git20150829.56e4718-1) unstable; urgency=medium

  * Initial release (Closes: #896712.)

 -- Aaron M. Ucko <ucko@debian.org>  Wed, 25 Apr 2018 19:05:17 -0400
