=== debian/control ===
Source: golang-github-dataence-porter2
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>,
           Aaron M. Ucko <ucko@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-glog-dev,
               golang-github-stretchr-testify-dev <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/dataence/porter2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dataence-porter2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dataence-porter2.git
XS-Go-Import-Path: github.com/dataence/porter2
Testsuite: autopkgtest-pkg-go

Package: golang-github-dataence-porter2-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: native Go high-performance Porter2 stemmer for English
 Porter2 implements the Porter2 stemmer for English.  It is written
 completely using finite state machines to do suffix comparison,
 rather than slower string-based or tree-based approaches.
 .
 This package also arranges to support usage under its historical
 upstream name, github.com/surgebase/porter2.

Package: suffixfsm
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Go finite state machine generator for Porter2 stemmers
 Suffixfsm generates Go finite state machines implementing the Porter2
 stemming algorithm, as found in golang-github-dataence-porter2-dev.
