=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES = cmd/compare
export DH_GOLANG_INSTALL_EXTRA = output.txt voc.txt

%:
	dh $@ --buildsystem=golang --with=golang
